CVE-2023-48104

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Jan 16, 2024
Updated: Jan 22, 2024
CWE ID 79

Summary

CVE-2023-48104, also known as Alinto SOGo HTML Injection vulnerability, affects the Alinto SOGo software before version 5.9.1. This vulnerability allows for HTML injection, which can potentially lead to cross-site scripting (XSS) attacks. The affected products include various versions of Alinto SOGo. To remediate this vulnerability, organizations are advised to update their Alinto SOGo software to version 5.9.1 or higher. The potential danger of this vulnerability lies in the ability for attackers to inject malicious code into web pages, compromising the integrity and confidentiality of user data and potentially leading to further cyber attacks on an organization's systems.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-48104 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options